<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<HTML>
 <HEAD>
  <TITLE>Index of /~lux/JFLA99</TITLE>
 </HEAD>
 <BODY>
<H1>Index of /~lux/JFLA99</H1>
<PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                   <A HREF="?M=A">Last modified</A>     <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="../../icons/back.gif" ALT="[DIR]"> <A HREF="/~lux/">Parent Directory</A>       03-Feb-99 09:19     0k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010004.jpg">p2010004.jpg</A>           01-Feb-99 00:53   200k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010005.jpg">p2010005.jpg</A>           01-Feb-99 00:53   211k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010006.jpg">p2010006.jpg</A>           01-Feb-99 00:53   175k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010007.jpg">p2010007.jpg</A>           01-Feb-99 00:53   204k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010008.jpg">p2010008.jpg</A>           01-Feb-99 00:53   197k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010009.jpg">p2010009.jpg</A>           01-Feb-99 00:53   203k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010010.jpg">p2010010.jpg</A>           01-Feb-99 00:53   199k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010011.jpg">p2010011.jpg</A>           01-Feb-99 00:53   186k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010012.jpg">p2010012.jpg</A>           01-Feb-99 00:53   191k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010013.jpg">p2010013.jpg</A>           01-Feb-99 00:53   196k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010014.jpg">p2010014.jpg</A>           01-Feb-99 00:53   196k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010015.jpg">p2010015.jpg</A>           01-Feb-99 00:53   200k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010016.jpg">p2010016.jpg</A>           01-Feb-99 00:53   170k  
<IMG SRC="../../icons/image2.gif" ALT="[IMG]"> <A HREF="p2010017.jpg">p2010017.jpg</A>           01-Feb-99 00:53   186k  
</PRE></BODY></HTML>
